body  {
	color: #555;
	font-family: Arial,Helvetica,sans-serif;
	background: #FAFAFA url(../images/body_bg.png);
}

h1 {
	color:#06245C;
	font-size:17px;
}

h2 {
}

h3 {
}

a, a:link, a:visited, a:active {
  color:#555;
}

a:hover {
}

.errorText {
	color: #2d6191;
}

/* header styles */
.ps_head {
	background: url(../images/header_bg.jpg) repeat-x;
}

.ps_head h1 {
}

.ps_head h2 {
}

.ps_head h3 {
}

.ps_head a, .ps_head a:link, .ps_head a:visited, .ps_head a:active {
	color:#FFFFFF;
	text-decoration: none;
}

.ps_head a:hover {
}

/* navigation styles */
.ps_main {
	color: #FFFFFF;
	background: #2d6191;
}

.ps_main h2 {
	color:#FFFFFF;
}

.ps_main h3 {
}

.ps_main a, .ps_main a:link, .ps_main a:visited, .ps_main a:active {
	color:#FFFFFF;
}

.ps_main a:hover {
}

/* button styles */
.ps_buttons {
	background-color:#2D6191;
	color:#FFFFFF;
}
.ps_buttons:hover {
	background-color:#06245C;
}
a.ps_buttons, a.ps_buttons:link, a.ps_buttons:visited, a.ps_buttons:active  {
	background-color:#2D6191;
	color:#FFFFFF;
	text-decoration:none;
}
a.ps_buttons:hover {
	background-color:#06245C;
}

/* footer styles */
.ps_footer {
	background-color:#fff;
}

.ps_footer h2 {
}

.ps_footer h3 {
}

.ps_footer a, .ps_footer a:link, .ps_footer a:visited, .ps_footer a:active {
	color: #2D6191;
}

.ps_footer a:hover {
}

/* pod1 styles */
.ps_pod1 {
	background-color:#EDEDED;
	color:#555555;
}

.ps_pod1 h2 {
	font-size:20px;
	color:#06245C;
}

.ps_pod1 h3 {
	font-size:20px;
	color:#2D6191;
}

.ps_pod1 h4 {
}

.ps_pod1 a, .ps_pod1 a:link, .ps_pod1 a:visited, .ps_pod1 a:active {
}

.ps_pod1 a:hover {
}

/* pod2 styles */
.ps_pod2 {
	background-color:#BBBBBB;
	color:#555555;
}

.ps_pod2 h1 {
    color:#FFF;
	font-size:20px;
}

.ps_pod2 h2 {
    color:#06245C;
	font-size:20px;
}

.ps_pod2 h3 {
    color:#FFF;
	font-size:18px;
}

.ps_pod2 h4 {
	font-family:"Times New Roman",Times,serif;
	font-size:35px;
	font-weight:bold;
	color:#06245C;
}

.ps_pod2 a, .ps_pod2 a:link, .ps_pod2 a:visited, .ps_pod2 a:active {
}

.ps_pod2 a:hover {
}

/* pod3 styles */
.ps_pod3 {
	background-color:#ffffff
}

.ps_pod3 h1 {
	background-color:#EEE;
	font-size:20px;
	color:#06245C;
}

.ps_pod3 h2 {
    color: #2d6191;
	font-size:13px;
}

.ps_pod3 h3 {
}

.ps_pod3 a, .ps_pod3 a:link, .ps_pod3 a:visited, .ps_pod3 a:active {
}

.ps_pod3 a:hover {
}

/* pod4 styles */
.ps_pod4 {
	background: #06245C url(../images/storeMessage_bg.jpg) no-repeat;
}

.ps_pod4 h1 {
	color:#fff;
	font-size: 36px;
}

.ps_pod4 h2 {
}

.ps_pod4 h3 {
}

.ps_pod4 a, .ps_pod3 a:link, .ps_pod3 a:visited, .ps_pod3 a:active { 
}

.ps_pod4 a:hover {
}

#cssmw a, #cssmw a:link, #cssmw a:visited, #cssmw a:active {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
}
#cssmw a:hover {
	background-color: #2D6191;
}
#cssmw li:hover > ul a, #cssmw li:hover > ul a:link, #cssmw li:hover > ul a:visited, #cssmw li:hover > ul a:active {
	background-color: #2D6191;
}
#cssmw li:hover > ul a:hover {
	background-color: #06245C;
}
#cssmw li.current a, #cssmw li.current a:link, #cssmw li.current a:visited, #cssmw li.current a:active {
	background-color: #2D6191;
}
#cssmw li:hover > ul li.current a, #cssmw li:hover > ul li.current a:link, #cssmw li:hover > ul li.current a:visited, #cssmw li:hover > ul li.current a:active {
	background-color: #2D6191;
}

/* Accordion*/

dl.nestedaccordion {
	background-color: #eee;
}
dl.nestedaccordion dt {
	background-color:#06245C;
	font-size: 13px;
	color: #fff;
	overflow: hidden;
}
dl.nestedaccordion dt.open {
	background-image: url(../../../plugins/side_menu/images/icon_accordion_open.png);
}
dl.nestedaccordion dt:hover {
	
}
dl.nestedaccordion dt.selected {
	background-color: #2D6191;
}
dl.nestedaccordion dt.open:hover, dl.nestedaccordion dt.open.selected {
	
}
dl.nestedaccordion dd dl dt {
	font-size: 12px;
	color: #000;
	background-color: transparent;
}
dl.nestedaccordion dd dl dt:hover {
	color:#fff;
	background-color: #2D6191;
}
dl.nestedaccordion dd dl dt.selected {
	background-color:#2D6191;
	color:#fff;
}

/* form */
.publicForm label {
	font-size:14px;
	font-weight:bold;
	text-align:right;
}
.textfieldRequiredState .textfieldRequiredMsg, .textfieldInvalidFormatState .textfieldInvalidFormatMsg, .textfieldMinValueState .textfieldMinValueMsg, .textfieldMaxValueState .textfieldMaxValueMsg, .textfieldMinCharsState .textfieldMinCharsMsg, .textfieldMaxCharsState .textfieldMaxCharsMsg, .textareaRequiredState .textareaRequiredMsg, .textareaMinCharsState .textareaMinCharsMsg, .textareaMaxCharsState .textareaMaxCharsMsg, .textfieldServerError, .passwordRequiredState .passwordRequiredMsg, .passwordMinCharsState .passwordMinCharsMsg, .passwordMaxCharsState .passwordMaxCharsMsg, .passwordInvalidStrengthState .passwordInvalidStrengthMsg, .passwordCustomState .passwordCustomMsg, .confirmRequiredState .confirmRequiredMsg, .confirmInvalidState .confirmInvalidMsg, .selectRequiredState .selectRequiredMsg, .selectInvalidState .selectInvalidMsg {
	
}
.publicForm input[type="text"], .publicForm input[type="password"], .publicForm input[type="file"], .publicForm textarea {
	
}
input.textfieldRequiredState, .textfieldRequiredState input, input.textfieldInvalidFormatState, .textfieldInvalidFormatState input, input.textfieldMinValueState, .textfieldMinValueState input, input.textfieldMaxValueState, .textfieldMaxValueState input, input.textfieldMinCharsState, .textfieldMinCharsState input, input.textfieldMaxCharsState, .textfieldMaxCharsState input, textarea.textareaRequiredState, .textareaRequiredState textarea, textarea.textareaMinCharsState, .textareaMinCharsState textarea, textarea.textareaMaxCharsState, .textareaMaxCharsState textarea {
	
}
.publicForm input[type="text"]:focus, .publicForm input[type="password"]:focus, .publicForm textarea:focus {
	
}
.textfieldValidState input, input.textfieldValidState, .textareaValidState textarea, textarea.textareaValidState, .passwordValidState input, input.passwordValidState, .confirmValidState input, input.confirmValidState, .selectValidState select, select.selectValidState {
	
}

.order_history {
	font-size:11px;
}
.order_history input[type=submit] {
	width:140px;
	padding:7px 0;
	color:#FFF;
}
.order_history h2 {
	margin-bottom:10px;
}
.order_history .label {
	color:#5D5D5D;
	font-weight:bold;
	height:20px;
	width:100px;
	text-align:right;
	padding-right:20px;
	font-weight:bold;
}
.order_history td {
	color:#3F3F3F;
	margin:0 0 5px 0;
	vertical-align:text-top;
}
.cartSummaryWrapper {
	font-size:16px;
}

.ps_page {
	background-color: #ffffff;
}